/*
 Copyright (©) 2003-2022 Teus Benschop.
 
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 */

@font-face {
  font-family: "Montserrat Regular";
  src: url(/fonts/Montserrat-Regular.ttf);
}
body {
  font-family: "Montserrat Regular", sans-serif;
}
.button {
  margin-top: 0.5em;
  margin-right: 0;
  margin-bottom: 0.5em;
  margin-left: 0;
  padding-top: 0.7em;
  padding-right: 1em;
  padding-bottom: 0.7em;
  padding-left: 1em;
  width: 50vw;
  text-align: center;
  text-decoration: none!important;
  font-weight: 700;
  font-size: 100%;
}
